: m01.mod: a simple ODE y'' = -y

NEURON {
    SUFFIX m01
    RANGE z 
}
    
STATE {z z1}

INITIAL {
    z  = 0.0
    z1 = 1.0
}
  
BREAKPOINT{
    SOLVE zstates METHOD cnexp
}

DERIVATIVE zstates {
    z'  =  z1
    z1' = -z 
}
